project-navigation
Personal tools

Author Topic: Could not load environment map 0  (Read 2264 times)

Offline jcredberry

  • Cannon Fodder
  • **
  • Posts: 1
    • View Profile
Could not load environment map 0
« on: May 19, 2011, 02:58:40 pm »
Dear all. I have installed UFO:AI on Ubuntu Natty from

Code: [Select]
http://archive.getdeb.net/ubuntu natty-getdeb games
It seems to install correctly, but when it runs the following message appears:

Code: [Select]
Could not load environment map 0
What seems to be the problem? I have installed every package available for "ufoai".

Thanks in advance. Best regards.

Offline geever

  • Project Coder
  • PHALANX Commander
  • ***
  • Posts: 2561
    • View Profile
Re: Could not load environment map 0
« Reply #1 on: May 19, 2011, 06:23:32 pm »
Dear all. I have installed UFO:AI on Ubuntu Natty from

Code: [Select]
http://archive.getdeb.net/ubuntu natty-getdeb games
It seems to install correctly, but when it runs the following message appears:

Code: [Select]
Could not load environment map 0
What seems to be the problem? I have installed every package available for "ufoai".

Thanks in advance. Best regards.

Most probably the game couldn't find the data packages. If you have installed every ufoai package, maybe the packageset is broken.

-geever